<script>
function showPass(dis) {
	if (dis == 'none') {
		$('#pass').hide();
	} else {
		$('#pass').show();
	}
}

//初始化函数
function init() {
	var img1 = "<tpl>$arrBlog.blocktitleimage</tpl>";
	var img2 = "<tpl>$arrBlog.blockimage</tpl>";
	var img3 = "<tpl>$arrBlog.mainimage</tpl>";
	var img4 = "<tpl>$arrBlog.sideimage</tpl>";
	var img5 = "<tpl>$arrBlog.contentimage</tpl>";
	var img6 = "<tpl>$arrBlog.headimage</tpl>";
	var img7 = "<tpl>$arrBlog.bodyimage</tpl>";

	test('title', 'backgroundColor','<tpl>$arrBlog.blocktitlecolor</tpl>');
	test('title', 'backgroundImage', 'url(' + img1 + ')');
	test('title', 'backgroundRepeat','<tpl>$arrBlog.blocktitlerepeat</tpl>');
	test('title', 'color', '<tpl>$arrBlog.blocktitletextcolor</tpl>');
	test('block', 'backgroundColor', '<tpl>$arrBlog.blockcolor</tpl>');
	test('block', 'backgroundImage', 'url(' + img2 + ')');
	test('block', 'backgroundRepeat', '<tpl>$arrBlog.blockrepeat</tpl>');
	test('block', 'color', '<tpl>$arrBlog.blocktextcolor</tpl>');

	setStyle('layout_1','backgroundColor','<tpl>$arrBlog.maincolor</tpl>');
	setStyle('layout_1', 'backgroundImage', 'url(' + img3 + ')');
	setStyle('layout_1', 'backgroundRepeat', '<tpl>$arrBlog.mainrepeat</tpl>');

	setStyle('layout_0', 'backgroundColor', '<tpl>$arrBlog.sidecolor</tpl>');
	setStyle('layout_0', 'backgroundImage', 'url(' + img4 + ')');
	setStyle('layout_0', 'backgroundRepeat', '<tpl>$arrBlog.siderepeat</tpl>');

	setStyle('content', 'backgroundColor', '<tpl>$arrBlog.contentcolor</tpl>');
	setStyle('content', 'backgroundImage', 'url(' + img5 + ')');
	setStyle('content', 'backgroundRepeat', '<tpl>$arrBlog.contentrepeat</tpl>');

	setStyle('head', 'backgroundColor','<tpl>$arrBlog.headcolor</tpl>');
	setStyle('head', 'backgroundImage', 'url(' + img6 + ')');
	setStyle('head', 'backgroundRepeat', '<tpl>$arrBlog.headrepeat</tpl>');
	setStyle('head', 'color', '<tpl>$arrBlog.headtextcolor</tpl>');

	setStyle('body', 'backgroundColor', '<tpl>$arrBlog.bodycolor</tpl>');
	setStyle('body', 'backgroundImage', 'url(' + img7 + ')');
	setStyle('body', 'backgroundRepeat', '<tpl>$arrBlog.bodyrepeat</tpl>');
	setStyle('body', 'backgroundAttachment', '<tpl>$arrBlog.bodyattachment</tpl>');
	setStyle('body', 'color', '<tpl>$arrBlog.fontcolor</tpl>');
	setHyperlinkStyle('color', '<tpl>$arrBlog.linkcolor</tpl>');
	setStyle('body', 'cursor', '<tpl>$arrBlog.cursor</tpl>');
}

//layout为初始化数组 
//如果第一次设置版面,用户信息文件不存在时,执行此初始化数组
var layout=['<tpl> $left_template_init </tpl>','<tpl> $main_template_init </tpl>','<tpl> $right_template_init </tpl>',''];
</script>